Table of Contents

Class: MaildirClient | Twisted-0.19.0/twisted/mail/pb.py
--- | ---
Base Classes |
--- | ---
pb.Broker
Methods |
--- | ---
getCollection
| getCollection
    getCollection (
            self,
            name,
            domain,
            password,
            callback,
            errback,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:48 2002 by HappyDoc version 2.0